GET /orgs/{org}/migrations/{migration_id}/repositories

github.com:github-rest-api

Summary: List repositories in an organization migration
Operation ID: migrations/list-repos-for-org
Auth: bearer_token
Description

List all the repositories for this organization migration.

Parameters (4)

migration_id (integer, path, required)

The unique identifier of the migration.

org (string, path, required)

The organization name. The name is not case sensitive.

page (integer, query, optional, default: 1)

The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

No probe data for this endpoint yet.